.grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:15px;
}

.input-group{
    display:flex;
    flex-direction:column;
}

.results{
    margin-top:25px;
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(160px,1fr));
    gap:15px;
}

.card{
    background:#F2F7F6;
    border-left:5px solid #007f5f;
    padding:15px;
    border-radius:12px;
}

.headi{
    font-size:14px;
    color:#365951;
}

.value{
    font-size:20px;
    font-weight:bold;
    margin-top:8px;
}

.profit{color:#55a630;}
.loss{color:#d62828;}

.info{
    margin-top:20px;
    background:#E6F0EE;
    padding:15px;
    border-radius:10px;
    color:#192c27;
}